# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-05-17 18:04
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0014_auto_20171013_2359'),
    ]

    operations = [
        migrations.AddField(
            model_name='sommeliertask',
            name='amocrm_id',
            field=models.BigIntegerField(default=-1, verbose_name='AmoCRM id'),
        ),
    ]
